Subject: bug#12497: a bug for "man pwd"

From: Bob Proulx <[email-masked]>
Date: Fri, 23 Nov 2012 16:03:49 -0700

It has been since 23 Sep 2012 that this bug was submitted and two
requests for feedback and more information were asked.  No response
has been seen.  Therefore I am closing the bug report.  If you wish to
provide more information please simply follow-up and we will see it
and can reopen the bug as needed.

Thanks,
Bob